[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=D&O Honda Civic Pandem

[BASIC]
GRAPHICS_OFFSET=0,-0.46,-0.25
GRAPHICS_PITCH_ROTATION=0.2
TOTALMASS=1170
INERTIA=1.694,1.374,4.448

[GRAPHICS]
DRIVEREYES=-0.343042,0.877073,-0.24067
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-0.607818
BUMPER_CAMERA_POS=0.0,-0.05,2.04
BONNET_CAMERA_POS=0.0,0.50,0.84
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=4.500
STEER_ASSIST=1.000
STEER_LOCK=495
STEER_RATIO=-14.02
LINEAR_STEER_ROD_RATIO=0.00182

[FUEL]
CONSUMPTION=0.00190
FUEL=22
MAX_FUEL=45

[FUELTANK]
POSITION=0.0,-0.28,-1.1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.305
PICKUP_REAR_HEIGHT=-0.325

[RULES]
MIN_HEIGHT=0.0

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

